<!DOCTYPE html>
<html lang="en">
<head>
	<title></title>
	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
	<meta name="format-detection" content="telephone=no">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/custom.css">
	<!-- <link rel="shortcut icon" href="favicon.ico"> -->
	<!-- <meta name="robots" content="noindex, nofollow" /> -->
	<!-- <meta name="viewport" content="width=device-width, initial-scale=1.0" /> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
</head>
<body>
	<div class="wrapper">
		<header>
	<div class="container">
		<div class="header-top">
			<div class="header-top-lang">
				<a href="" class="header-top-lang__item active">EN</a>
				<a href="" class="header-top-lang__item">RU</a>
			</div>
			<a href="" class="header-top__link">Online order</a>
		</div>
		<div class="header-bottom">
			<div class="header-bottom__column">
				<nav class="header-bottom-menu">
					<ul class="header-bottom-menu-list">
						<li>
							<a href="" class="header-bottom-menu__link">About us</a>
						</li>
						<li>
							<a href="#products__column" class="header-bottom-menu__link goto">Services</a>
						</li>
						<li>
							<a href="#why-top" class="header-bottom-menu__link goto">Why choose us?</a>
						</li>
					</ul>
				</nav>
			</div>
			<div class="header-bottom__column">
				<a href="" class="header-logo">
					<span class="header-logo__text">NYC'S</span>
					<span class="header-logo__image"><img src="img/logo-dark.png" alt="" /></span>
					<span class="header-logo__text">Horse club</span>
				</a>
			</div>
			<div class="header-bottom__column">
				<nav class="header-bottom-menu header-bottom-menu--right">
					<ul class="header-bottom-menu-list">
						<li>
							<a href="" class="header-bottom-menu__link">Gallery</a>
						</li>
						<li>
							<a href="" class="header-bottom-menu__link">Team</a>
						</li>
						<li>
							<a href="#contacts" class="header-bottom-menu__link goto">Contact</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
		<div class="header-menu__icon">
			<span></span>
			<span></span>
			<span></span>
		</div>
		<div class="header-menu"></div>
	</div>
</header>
		<div class="content">
			<div class="private">
				<div class="private__column">
					<div class="private__image ibg"><img src="img/private/01.jpg" alt="" /></div>
				</div>
				<div class="private__column">
					<div class="private-body">
						<div class="private-body-content">
							<div class="private-body__title">We Provide Best Equestrian And Horse Riding</div>
							<div class="private-body__text">Enjoy the finest horseback riding and our gorgeous sturdy horses <br> who will carry you safely up and down the scenic trails </div>
							<div class="private-body-buttons">
								<a href="" class="private-body-buttons__item btn btn--w">Sign up online</a>
								<a href="" class="private-body-buttons__link">History</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="products">
				<div class='container'>
					<div class="products-body">
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/01.jpg" alt="" /></a>
								<a href="" class="products-item__title">Equestrian Training</a>
								<div class="products-item__text">We are able to serve events from 2 to 2000 guests and always reasonable prices.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">Read more</a></p>
							</div>
						</div>
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/02.jpg" alt="" /></a>
								<a href="" class="products-item__title">Photoshoot with horses</a>
								<div class="products-item__text">Fresh, seasonal and simple cuisine. Food is our business and our passion.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">Read more</a></p>
							</div>
							<div class="products__column">
								<div class="products-item">
									<a href="" class="products-item__image ibg"><img src="img/products/03.jpg" alt="" /></a>
									<a href="" class="products-item__title">Horse ride</a>
									<div class="products-item__text">We use only the best organic ingredients and gluten and dairy free cooking.</div>
									<p><a href="" class="products-item__btn btn">Get a quote</a></p>
									<p><a href="" class="products-item__link">Read more</a></p>
								</div>
						</div>
						<div class="products__column">
							<div class="products-item">
								<a href="" class="products-item__image ibg"><img src="img/products/04.jpg" alt="" /></a>
								<a href="" class="products-item__title">Children Rideing</a>
								<div class="products-item__text">Successful catering is about organisation, high quality service, and great food.</div>
								<p><a href="" class="products-item__btn btn">Get a quote</a></p>
								<p><a href="" class="products-item__link">Read more</a></p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="why">
				<div class="why-top">
					<div class="why-top__column">
						<div class="why-top__text">Why CHOOSE us?</div>
					</div>
					<div class="why-top__column">
						<div class="why-top__image ibg"><img src="img/why/01.jpg" alt="" /></div>
					</div>
				</div>
				<div class="why-body">
					<div class='container'>
						<div class="why-body-row">
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/01.png" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Experienced</div>
										<div class="why-body-item-body__text">Consectetur adipiscing elit tellus luctus nec ullamcorper.</div>
									</div>
								</div>
							</div>
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/02.png" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Award Winning</div>
										<div class="why-body-item-body__text">Consectetur adipiscing elit tellus luctus nec ullamcorper.</div>
									</div>
								</div>
							</div>
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/03.png" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Huge Area</div>
										<div class="why-body-item-body__text">Consectetur adipiscing elit tellus luctus nec ullamcorper.</div>
									</div>
								</div>
							</div>
							<div class="why-body__column">
								<div class="why-body-item">
									<div class="why-body-item__icon"><img src="img/why/icons/04.png" alt="" /></div>
									<div class="why-body-item-body">
										<div class="why-body-item-body__title">Healthy Horses</div>
										<div class="why-body-item-body__text">Consectetur adipiscing elit tellus luctus nec ullamcorper.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="contacts">
				<div class="contacts-top">
					<div class='container'>
						<div class="contacts__title">Say hello</div>
						<div class="contacts-body">
							<div class="contacts-body__column">
								<div class="contacts-body__item contacts-body__item--1">New York Equestrian Center Ltd. 633 Eagle Ave. West Hempstead, NY 11552</div>
							</div>
							<div class="contacts-body__column">
								<a href="mailto:contact@primeone.com" class="contacts-body__item contacts-body__item--2">contact@primeone.com</a>
							</div>
							<div class="contacts-body__column">
								<a href="tel:7187777777" class="contacts-body__item contacts-body__item--3">+1(516)-486-9573</a>
							</div>
							<div class="contacts-body__column">
								<div class="contacts-social">
									<a href="" class="contacts-social__item contacts-social__item--1"><img src="img/icons/social/01.png" alt="" /></a>
									<a href="" class="contacts-social__item contacts-social__item--2"><img src="img/icons/social/02.png" alt="" /></a>
									<a href="" class="contacts-social__item contacts-social__item--3"><img src="img/icons/social/03.png" alt="" /></a>
									<a href="" class="contacts-social__item contacts-social__item--4"><img src="img/icons/social/04.png" alt="" /></a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="contacts-content">
					<div class="contacts-content__column">
						<div class="contacts-content__map" id="map"></div>
					</div>
					<div class="contacts-content__column">
						<div class="contacts-content-form">
							<div class="contacts-content-form__title">Get in touch</div>
							<form action="#" class="contacts-content-form-body">
								<div class="contacts-content-form-line">
									<input autocomplete="off" type="text" name="form[]" data-value="Name" class="input req" />
								</div>
								<div class="contacts-content-form-line">
									<input autocomplete="off" type="text" name="form[]" data-value="E-mail or phone number" class="input" />
								</div>
								<div class="contacts-content-form-line">
									<textarea autocomplete="off" name="form[]" data-value="Your message" class="input"></textarea>
								</div>
								<div class="contacts-content-form-button">
									<button type="submit" class="contacts-content-form__btn btn btn--w">Send message</button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<footer>
	<div class='container'>
		<div class="footer-body">
			<div class="footer-body__column">
				<div class="footer__text">© EQUINE 2020. <a href="" target="_blank">Terms & Conditions</a></div>
			</div>
			<div class="footer-body__column">
				<a href="" class="footer__logo"><img src="img/logo-dark.png" alt="" /></a>
			</div>
		</div>
	</div>
</footer>
	</div>
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="https://maps.google.com/maps/api/js?sensor=false&amp;key="></script>
<script src="js/vendors.js"></script>
<script src="js/main.js"></script>
<script src="js/custom.js" ></script>

</body>
</html>
